PDA

View Full Version : trying to get pwa working on 1.5 - its critical



jloyzaga
09-26-2003, 04:22 AM
I get this problem - any ideas?

I get this error

Fatal error: Failed opening required 'includes/FILENAME_PWA_PWA_LOGIN' (include_path='') in c:\phpdev\www\catalog\login.php on line 147

Anonymous
09-26-2003, 04:55 AM
Check to make sure that file is in includes and also check to be sure you have it defined in languages

jloyzaga
09-26-2003, 04:57 AM
I know this is a dumb question but which file - hey its been a long day!

Anonymous
09-26-2003, 05:17 AM
catalog/includes/login_pwa.php

jloyzaga
09-26-2003, 11:15 AM
seems I have that there - I'll try again. Is it just a matter of doing as per the install instructions? Nothing different for 1.5? I mean I just can't copy the files over the top of 1.5? Anyone got a successful install out there?

michael_s
09-26-2003, 02:56 PM
No, you cannot copy files over MS2-MAX. Never do that. Always manually add the changes. Many files are customized, so do it the oldfashioned way, by hand...

Anonymous
09-30-2003, 06:23 PM
Is it still weeks away? I am a little apprehensive making comprehensive changes......

Has anyone implemented it successfully?